variables:
  CONTAINER_REGISTRY: registry.gitlab.com
  CONTAINER_IMAGE_NAME: templates/python # Adapt to your worker
  PACKAGE_NAME: py_mcai_worker # Adapt to your worker

stages:
  - test
  - publish

include:
  - project: 'media-cloud-ai/ci/pipelines'
    file: '/python/python-base.yml'
  - project: 'media-cloud-ai/ci/pipelines'
    file: '/python/python-publish-docker.yml'
  - project: 'media-cloud-ai/ci/pipelines'
    file: '/python/python-publish-package.yml'
